@media
screen
and (min-width:300px)
and (max-width:767px),
screen
and (min-device-width:300px)
and (max-device-width:767px){#canvas.menu-open{-webkit-transform:translate3d(100%, 0px, 0px);-moz-transform:translate3d(100%, 0px, 0px);-o-transform:translate3d(100%, 0px, 0px);-ms-transform:translate3d(100%, 0px, 0px);transform:translate3d(100%, 0px, 0px);}
#nav-menu{width:100%;transform:translate3d(100%, 0px, 0px);-webkit-transform:translate3d(100%, 0px, 0px);-moz-transform:translate3d(100%, 0px, 0px);-o-transform:translate3d(100%, 0px, 0px);-ms-transform:translate3d(100%, 0px, 0px);transform:translate3d(100%, 0px, 0px);}
#header-main{background:#fff;}
#header-main .container{padding:10px 0;}
#logo{margin:10px 0 10px 10px;float:left;font-size:14px;}
#menu-top-opener{text-align:center;margin:0;color:#63d4e9;margin:0 10px 0 0;}
#menu-top-opener span{display:none;}
#heading{padding:90px 0;height:auto;}
#heading h2{font-size:24px;line-height:28px;margin:0 0 20px 0;}
#call-to-action{bottom:auto;width:100%;position:relative;left:auto;display:block;clear:left;}
#heading-1, #heading-2{float:none;width:100%;}
#heading-2{margin:0 0 30px 0;}
#heading ul li{font-size:15px;padding:3px 0 5px 30px;background-size:20px 20px;margin:0 0 10px 0;}
.button{padding:8px 23px;}
#heading .container{padding:0 15px;}
#header{height:auto;min-height:auto;}
#header-main{/*position:relative;*/position:fixed;}
#header-big-image{padding:90px 0 50px 0;height:100%;}
#header-big-image .container{padding:0 15px;height:auto;}
#header-big-image-wrapper{display:block;height:auto;}
#header-big-image-content{display:block;height:auto;}
#header-big-image-content-1{width:100%;float:none;}
#header-big-image-content h1{font-size:24px;line-height:28px;margin:0 0 20px 0;}
#header-big-image-content ul li{font-size:15px;padding:3px 0 5px 30px;background-size:20px 20px;margin:0 0 10px 0;}
#header-big-image-content-2{float:none;width:300px;margin:30px auto 10px auto;}
#social{margin:0 15px 15px 0;}
#content{padding:15px 15px;margin:0 0 20px 0;}
#column-1{width:100%;float:none;margin:0 0 30px 0;}
#column-2{float:none;width:100%;}
.big-latest-post{width:100%;float:none;margin:0 0 30px 0;}
.widget{padding:20px 15px 10px 15px;}
.latest-posts{padding:10px 0 0 0;}
#additional-content{padding:20px 0 0 0;}
#footer .container{padding:0 15px 20px 15px;}
#menu-footer{line-height:18px;}
#menu-footer li{margin:0 0 6px 0;padding:2px 7px;}
#menu-footer li a{font-size:12px;}
#circle-info-small{margin:0 auto 20px auto;}
}
@media
only screen
and (min-width:768px)
and (max-width:1024px)
and (orientation:portrait),
only screen
and (min-device-width:768px)
and (max-device-width:1024px)
and (orientation:portrait){#header-big-image-content-1{width:100%;}
#header-big-image-content h1{margin-top:0;font-size:60px;line-height:60px;}
#header-big-image-content ul{width:46%;}
#header-big-image-content-2{margin:0px 35% 0px 0px;}
}
@media
only screen
and (min-width:768px)
and (max-width:1040px)
and (orientation:landscape),
only screen
and (min-device-width:768px)
and (max-device-width:980px)
and (orientation:landscape){#header-big-image-content-2{margin:240px 70px 0px 0px;}
}
@media
only screen
and (min-width:768px)
and (max-width:1040px),
only screen
and (min-device-width:768px)
and (max-device-width:980px){}
@media
only screen
and (min-width:750px)
and (max-height:1380px){#header-big-image-content h1{margin-top:40px;}
}